@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wdth,wght@0,75..100,100..900;1,75..100,100..900&display=swap');
/* ==========================================================================
   All Import File List
   ========================================================================== */
/* ==========================================================================
   Global Styles
   ========================================================================== */
body {
    font-size: 16px;
    font-weight: 400 !important;
    color: #333;
    margin: 0;
    background-color: #fff;
    line-height: 25px;
    -webkit-box-sizing: box-sizing;
    -moz-box-sizing: box-sizing;
    box-sizing: box-sizing;
    font-family: 'Roboto', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #2d2d2d;
    font-weight: 600 !important;
    font-family: 'Roboto', sans-serif !important;
    margin: 0px 0px 0px 0px;
}
.h1,h1 {
    font-size: 18px
}

.h2,h2 {
    font-size: 17px
}

.h3,h3 {
    font-size: 15px
}

.h4,h4 {
    font-size: 14px;
}

.h5,h5 {
    font-size: 12px
}

.h6,h6 {
    font-size: 10px
}

b, strong {
    font-weight: 500 !important;
}

p {
    color: #333;
    font-size: 13px;
    font-weight: 400;
    margin: 0px;
}

a {
    color: #f8204f;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a:hover {
    color: #f8204f;
    text-decoration: none;
    background-color: transparent !important;
}

a:focus {
    outline: none;
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
    padding: 0;
    margin: 0;
    color: #333;
    font-size: 13px;
    font-weight: 400;
    /* margin: 0px 0px 0px 10px; */
}

ol {
    list-style: none;
}

.section {
    padding: 10px 0px;
}

.box-shodow {
}

.container-fluid {
    
}

.section h2 {
    text-transform: capitalize;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #212121;
}

.section h2 span {
    color: #f8204f;
}

.section h2 {
    font-family: 'Roboto', sans-serif !important;
}

.btn-primary {
    color: #fff;
    background-color: #f8204f;
    border-color: #f8204f;
    border-radius: 0px !important;
}

.btn-primary:hover {
    color: #f8204f;
    background-color: #fff;
    border-color: #f8204f;
}

.section-title {
    color: #2d2d2d;
    text-align: center;
    padding: 15px 0px;
    margin-bottom: 0;
    margin-top: 0;
}

.section-subcontent {
    font-size: 15px;
    text-align: center;
    padding-bottom: 30px;
}

.small-title {
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 10px 0;
}

.btn {
    padding: 10px 40px;
    border-radius: 5px;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-transform: capitalize;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.btn:focus {
    color: #fff;
    box-shadow: none;
    outline: none;
}

.btn-common {
    color: #FFF;
    background: #f8204f;
}

.btn-common:hover {
    color: #fff;
    box-shadow: 0 15px 26px -12px rgba(233, 30, 99, 0.42), 0 4px 23px 0px rgba(233, 30, 99, 0.12), 0 8px 10px -5px rgba(233, 30, 99, 0.02);
}

.btn-border {
    color: #333;
    background: #fff;
    box-shadow: 0 5px 5px -2px rgba(31, 31, 31, 0.4);
}

.btn-border:hover {
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
    box-shadow: none;
}

.btn-border:focus {
    color: #2d2d2d !important;
}

.btn-lg {
    font-size: 15px;
    padding: 15px 40px;
    text-transform: capitalize;
}

.btn-small {
    padding: 11px 25px;
    font-size: 12px;
    text-transform: capitalize;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    opacity: 1;
}

/* ==========================================================================
 Back to top
 ========================================================================== */
.back-to-top {
    position: fixed;
    bottom: 35px;
    right: 40px;
    display: none;
    z-index: 99;
}

.back-to-top i {
    display: block;
    width: 40px;
    font-size: 20px;
    height: 40px;
    background: #f8204f;
    color: #fff;
    text-align: center;
    box-shadow: 0px 6px 13px rgba(0, 0, 0, 0.08);
    line-height: 32px;
    border-radius: 0%;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
/* ==========================================================================
   Page Header
   ========================================================================== */
.header {
    background-color: #fff;
    padding: 4px 0px;
}

.header_logo
{
    margin: auto;
    text-align: center;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); */
    /* padding: 10px; */
    border-radius: 10px;
    /* position: absolute; */
    z-index: 999999;
    /* background: #fff; */
    left: 0;
}
.header_logo img 
{
    width: auto;
    max-width: 100%;
    margin: auto;
    text-align: center;
}

.header_title h1
{
    margin: 0px 0px;
    font-size: 64px;
    font-weight: 900 !important;
    font-weight: 600;
    /* line-height: 20px; */
    text-transform: uppercase;
    color: #e8350c;
    text-shadow:
    1px 1px 0 #fef02f,
    -1px -1px 0 #fef02f,
     1px -1px 0 #fef02f,
     -1px 1px 0 #fef02f;
     /* Creates a 1px black outline */
}

.header_title h4
{
    margin: 0px 0px;
    color: #2d308f;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
}

.header_title h5
{
    margin: 0px 0px;
    font-size: 30px;
    font-weight: 600;
    line-height: 25px;
    color: #1bab53;
}


.body_section
{
    margin: 18px 10%;
    border: 5px solid #ddd;
    border-radius: 10px;
    padding: 10px;
}


.header_logo_second img
{
    width: 100%;
}

.header_title 
{
    padding: 20px 0px;
}

.navbar .navbar-nav>li>a {
    padding: 5px 10px;
    font-size: 14px;
    color: #fff;
}
.navbar {
    position: relative;
    min-height: auto;
    margin-bottom: 0px;
    border: 1px solid transparent;
    border-radius: 0px;
}
.nav-move-right {
    
    padding-left: 16%;
}
.moveing_text
{
    background-color: #ec4539;
}

.marquee_text p 
{
    margin-bottom: 0px;
    line-height: normal;
    color: #fff;
}

.marquee_text
{
    padding: 0px 15px;
}

.banner_bg img {
    border-radius: 10px !important;
    width: 100%;
    height: 420px;
    object-fit: cover;
}

/* ==========================================================================
   Carousel Main Slider
   ========================================================================== */
/* ==========================================================================
   Carousel Area Style
   ========================================================================== */
#carousel-area {
    background-color: transparent !important;
    overflow: hidden;
}

#carousel-area .carousel-inner:before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    content: "";
    display: block;
    z-index: 9;
}

#carousel-area .carousel-inner .item {
    background-attachment: fixed;
    background-size: 100%;
    background-size: cover;
    z-index: 10;
}

#carousel-area .carousel-inner .item .carousel-caption {
    top: 22%;
    right: 10%;
    left: 10%;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    object-fit: cover;
    margin: auto;
    border-radius: 5px 5px 5px 5px;
}

#carousel-area .carousel-inner .item .carousel-caption h2 {
    font-size: 45px;
    font-weight: 400;
    line-height: 60px;
    color: #fff;
    margin: 40px;
    text-transform: capitalize;
}

#carousel-area .carousel-inner .item .carousel-caption .btn {
    margin: 0 15px;
}

#carousel-area .carousel-control {
    z-index: 10;
    width: 35px;
    height: 70px;
    line-height: 55px;
    top: 45%;
    color: #333 !important;
    font-size: 20px;
    padding: 8px;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    margin-top: -35px;
    text-shadow: none;
    border-radius: 0%;
    border: 0px solid rgba(240,240,240,0.1);
}

#carousel-area .left.carousel-control {
    left: 5%;
    color: #333 !important;
}

#carousel-area .right.carousel-control {
    right: 5%;
    color: #333 !important;
}

#carousel-area:hover .carousel-control {
    display: block;
}

.carousel-control span {
    color: #333 !important;
    font-weight: 400;
}

.main_page
{
    padding-top: 10px;
}

.side_box
{
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 10px;
}
.tech_box h4
{
    font-size: 14px;
    text-align: center;
}
.headeer-title
{
    margin-bottom: 20px;
}
.headeer-title h4
{
    text-align: center;
    font-size: 24px;
}

.tech_box img 
{
    width: 100%;
}

.tech_box h5 
{
    text-align: center;
    margin-top: 10px;
}

.section_box
{
    padding: 0px 0px 10px;
}

.title_box_events h4 
{
    background-color: #ec4539;
    color: #fff;
    text-align: center;
    padding: 10px;
}

.new_added_event h4
{
    margin: 10px 0px;
}

.new_added_event h5
{
    margin: 10px 0px 0px 0px;
}

.new_added_event
{
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
}

.event_overflow 
{
    height: 200px;
    overflow-y: scroll;
}

.home_5 img {
    width: 30px;
}

.btn-box
{
    background-color: #fded17;
    padding: 5px;
    display: block;
    color: #222;
    margin: 10px 0px;
}

.event_img img 
{
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.use_links a
{
    display: block;
    background-color: #222;
    padding: 5px;
    color: #fff;
    text-align: center;
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: 600;
}

.blog_box h4 
{
    text-align: left;
}

.blog_box p 
{
    line-height: 20px;
}

.blog_box img {
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 50%;
    float: left;
    margin-right: 10px;
}

.blog_box
{
    padding-bottom: 10px;
    margin-top: 10px;
    border-bottom: 1px solid #ddd;
}

.blog_overflow 
{
    height: 300px;
    overflow-y: scroll;
}

.points-table
{
    height: 300px;
    overflow-y: scroll;
}

.home_4 img {
    width: 65px;
    height: 65px;
    object-fit: cover;
    float: left;
    margin-right: 10px;
    border-radius: 5px;
}
.video-view
{
    display: flex;
    justify-content: space-between;
}

.video-view a
{
  color: #222;
  font-size: 14px;

}

.video-title a
{
  color: #222;
  font-size: 14px;
  display: block;
  overflow: hidden;
  font-weight: normal;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 13px;
  line-height: 20px;
}

.video-post
{
    margin-bottom: 10px;
}

.video-style-vertical
{
    height: 250px;
    overflow-y: scroll;
}

.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 1px solid #ddd;
}
.owl-pagination {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 5px;
    display: none;
}
.tech_box h4 {
    font-size: 14px;
    text-align: center;
    margin-bottom: 10px;
}

.video_heading
{
    display: block;
    background-color: #222;
    padding: 10px;
    color: #fff;
    text-align: center;
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: 600;
}
.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #222;
    border-radius: 10px;
}

.video_box iframe 
{
    width: 100%;
    height: 300px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 5px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 14px;
}

#copyright
{
    padding-top: 10px;
}

.event_new_box 
{
    text-align: center;
}

.event_new_img img 
{
    width: 100%;
    border-radius: 5px;
    height: 200px;
    object-fit: cover;
    margin-bottom: 10px;
}
.event_new_text h3
{
 font-size: 14px;
 margin-bottom: 5px;
}
.event_new_text h4
{
    font-size: 16px;
    color: #2d308f;
    padding: 10px 0px;
    line-height: normal;
}
.event_new_text p
{
    
}

.event_headert .owl-carousel .item
{
    margin: 0px 5px;
}

.header_title span 
{
    font-size: 15px;
    width: 25px;
    height: 25px;
    line-height: 23px;
    border: 2px solid #5b0001;
    display: inline-block;
    border-radius: 50px;
    text-shadow: none;
    background: #fbe100;
}

sup {
    top: -1em;
}

.header_logo
{

}
.header_logo ul 
{

}
.header_logo ul li {
    display: inline-block;
    width: 13%;
}
.header_logo ul li a 
{

}

.emp_img img 
{
    width: 100%;
    border-radius: 10px;
    
}

.emp_img h4 
{margin: 10px 0px 5px 0px;font-size: 18px;}

.emp_img p 
{
    text-align: center;
    font-weight: 600;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eee;
}

.event_social .iframely-embed
{
    /* height: 200px; */
}

.conact_title h2 
{
    margin-bottom: 20px;
}

.about_title h3 
{
    margin-bottom: 10px;
    font-size: 20px;
    color: #fff;
    padding: 10px;
    background: #2d308f;
    border-bottom: 1px solid #2d308f;
    /* padding-bottom: 0px; */
}
.about_title ul
{
    margin-left: 18px;
}
.about_title ul li
{
    list-style: disc;
}

.about_title
{
    margin-bottom: 20px;
}

.about_title img 
{
    width: 25%;
    float: right;
    margin: 0px 0px 10px 10px;
}
.banner_box
{
    margin-bottom: 10px;
}
.banner_box img 
{
    width: 100%;
    height: 250px;
    object-fit: cover;
    object-position:top;
}
.about_title .list_flot_box {
    margin-left: 0px;
}

.list_flot_box li
{
    list-style: none !important;
    display: inline-block;
    width: 24.5%;
    background-color: #222;
    padding: 10px;
    color: #fff;
    text-align: center;
    margin-bottom: 4px;
    font-size: 14px;
    font-weight: 600;
}

.find_club img 
{
    float: right;
    margin: 0px 10px 0px 0px;
    width: 16%;
}
.find_club
{
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 30px;
}
.find_club p 
{
  line-height: normal;
  margin-bottom: 5px;
}

.find_club h4
{
    margin-bottom: 10px;
    font-size: 16px;
}

.team_box
{
    text-align: center;
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 30px;
}
.team_box img 
{
    float: none;
    width: auto;
    height: 150px;
    object-fit: contain;
    margin: 0px 0px 10px 0px;
}

.team_box h4
{
    margin-bottom: 10px;
    font-size: 20px;
    color: #ec4539;
    font-weight: 600;
}

.gallery_box a
{
    display: block;
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 30px;
}

.gallery_box a img 
{
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 5px;
}

.rating_img 
{
  float: left;
  width: 30px;
  margin: 5px 5px 0px 0px;
}
.rating_img img 
{
  width: 100%;
  margin-top: -7px;
}

.rating_view
{
  border: 1px solid #dadada;
  
  background-color: #fff;
  padding: 20px;
  margin-top: 10px;
  border-radius: 5px;
}

.desc_img
{
    overflow-y: scroll;
    height: 100px;
    padding-right: 10px;
}
.rating_review .fa-quote-left {
    color: #0cab17;
    font-size: 18px;
    text-transform: capitalize;
    -webkit-text-stroke: 1px #0cab17;
    -webkit-text-fill-color: transparent;
    line-height: 1;
    margin-bottom: 0px;
}

.billing_title {
  position: relative;
  display: block;
  margin-bottom: 34px;
}

.billing_title p {
  font-size: 16px;
  margin: 0;
}

.billing_title span {
  color: var(--ogenix-base);
}

.billing_title h2 {
  font-size: 30px;
  line-height: 35px;
  margin: 0;
  font-weight: 800;
  margin-top: 14px;
}

.billing_details_form {
  position: relative;
  display: block;
}

.billing_details_form .bs-gutter-x-20 {
  --bs-gutter-x: 20px;
}


.billing_details_form .btn-light {
  border: none;
}

.billing_details_form .btn-light:hover {
  border: none;
}

.billing_input_box {
  position: relative;
  display: block;
  margin-bottom: 20px;
}

.billing_input_box input[type="text"],
.billing_input_box input[type="email"],
.billing_input_box input[type="tel"] {
  height: 50px;
  width: 100%;
  border: none;
  background-color: #fff;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 5px;
  outline: none;
  font-size: 14px;
  color: var(--ogenix-gray);
  display: block;
  font-weight: 500;
  border: 1px solid #ddd;
}

.billing_details .checked-box {
  position: relative;
  display: block;
  margin-top: -6px;
}


.billing_input_box textarea {
 width: 100%;
 border: none;
 background-color: #fff;
 padding: 20px 20px;
 border-radius: 5px;
 outline: none;
 font-size: 14px;
 color: var(--ogenix-gray);
 display: block;
 font-weight: 500;
 border: 1px solid #ddd;
}

.billing_details .checked-box label {
  position: relative;
  display: inline-block;
  padding-left: 30px;
  margin-right: 0px;
  margin-bottom: 0;
  color: var(--ogenix-gray);
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  text-transform: none;
  cursor: pointer;
  font-family: var(--ogenix-font);
}

.billing_details .checked-box input[type="checkbox"] {
  display: none;
}

.billing_details .checked-box input[type="checkbox"]+label span {
  position: absolute;
  top: 2px;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  vertical-align: middle;
  background-color: transparent;
  background: var(--ogenix-primary);
  cursor: pointer;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  border: 0;
}

.billing_details .checked-box label span:before {
  position: absolute;
  top: 4px;
  left: 6px;
  display: block;
  border-bottom: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  content: '';
  width: 6px;
  height: 9px;
  pointer-events: none;
  -webkit-transform-origin: 66% 66%;
  -ms-transform-origin: 66% 66%;
  transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  opacity: 0;
}

.billing_details.checked-box input[type="checkbox"]:checked+label span {
  border-color: #ffffff;
}

.billing_details .checked-box input[type="checkbox"]:checked+label span:before {
  opacity: 1;
}

.single-contact-info h4 
{
  background-color: #ddd;
  padding: 10px;
  font-size: 14px;
  margin-bottom: 5px;
}

.order-view
{
    display: block;
    background-color: #ec4539;
    color: #fff;
    font-weight: 600;
}
.order-view:hover
{
    display: block;
    background-color: #ec4539;
    color: #fff;
    font-weight: 600;
}
.order-view:focus
{
    display: block;
    background-color: #ec4539;
    color: #fff;
    font-weight: 600;
    box-shadow: none;
    outline: none;
}

.event_new_box a
{
    display: block;
}
.event_new_box
{
    border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 30px;
    border-radius: 5px;
}
.event_new_img img {
    width: 100%;
    border-radius: 5px;
    height: 154px;
    object-fit: cover;
    margin-bottom: 10px;
}